%define	name 	crimson-field
%define	version 0.3.0
%define release 1mdk
%define summary	A hex-based tactical game

Name:		%{name}
Version:	%{version}
Release:	%{release}
Summary:	%{summary}
License:	GPL
Group:		Games/Strategy
Source:		crimson-%{version}.tar.bz2
URL:		http://www.lanipage.de/jens
BuildRoot:	%{_tmppath}/%{name}-%{version}-buildroot

%description
Crimson Fields is a tactical war game in the tradition of Battle Isle. While
not being an exact clone, it tries to keep closer to the very first part of the
series than to the later ones, especially with regard to a rather simple rule
set and straight forward game play.

A simple editor can be used to create custom level files.

%prep
rm -rf $RPM_BUILD_ROOT

%setup -n crimson-%version

%build
%configure
%make

%install
%makeinstall

%clean
rm -rf $RPM_BUILD_ROOT

%files 
%defattr(-,root,root)
%doc NEWS COPYING README 
%_bindir/*
%_datadir/crimson
%_mandir/man6/*

%changelog
* Mon Feb 03 2003 Lenny Cartier <lenny@mandrakesoft.com> 0.3.0-1mdk
- 0.3.0

* Wed Jan 29 2003 Lenny Cartier <lenny@mandrakesoft.com> 0.2.8-2mdk
- rebuild

* Sun Nov 03 2002  Lenny Cartier <lenny@mandrakesoft.com> 0.2.8-1mdk
- 0.2.8

* Thu Sep 05 2002 Lenny Cartier <lenny@mandrakesoft.com> 0.2.6-3mdk
- rebuild

* Thu Jul 25 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.2.6-2mdk
- rebuild for new vorbis

* Tue Jul 02 2002 Lenny Cartier <lenny@mandrakesoft.com> 0.2.6-1mdk
- 0.2.6

* Thu Jun 20 2002 Lenny Cartier <lenny@mandrakesoft.com> 0.2.5-1mdk
- 0.2.5

* Fri May 31 2002 Lenny Cartier <lenny@mandrakesoft.com> 0.2.3-2mdk
- rebuild against new libstdc++

* Mon May 06 2002 Lenny Cartier <lenny@mandrakesoft.com> 0.2.3-1mdk
- 0.2.3

* Wed Dec 05 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.2.2-1mdk
- 0.2.2

* Mon Aug 27 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.1.6-2mdk
- renamed to crimson-field

* Sun Aug 26 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.1.6-1mdk
- updated to 0.1.6

* Tue Jun 05 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.1.4-1mdk
- added in contribs by Guillaume Rousse <g.rousse@linux-mandrake.com> :
	- first Mandrake release
